Odds2_DayBuff = {}

function Odds2_DayBuff:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Odds2_DayBuff:init()
	self.datas = {}
	self.datas[1] = {BuffID = 1, Day = 2, BuffEffectMin = 100000, BuffEffectMax = 200000}
	self.datas[2] = {BuffID = 2, Day = 3, BuffEffectMin = 100000, BuffEffectMax = 200000}
	self.datas[3] = {BuffID = 3, Day = 4, BuffEffectMin = 100000, BuffEffectMax = 200000}
	self.datas[4] = {BuffID = 4, Day = 5, BuffEffectMin = 100000, BuffEffectMax = 200000}
	self.datas[5] = {BuffID = 5, Day = 6, BuffEffectMin = 150000, BuffEffectMax = 300000}
	self.datas[6] = {BuffID = 6, Day = 7, BuffEffectMin = 150000, BuffEffectMax = 300000}
end

Odds2_DayBuff:init()
